{
  "allowScripts": [
    "npm:deno@2.6.4",
    "npm:supabase-js@1.0.4",
    "npm:supabase@2.75.0"
  ],
  "imports": {
    "@openai/openai": "jsr:@openai/openai@^6.16.0",
    "@zod/zod": "jsr:@zod/zod@^4.3.5",
    "@david/dax": "jsr:@david/dax@^0.44.2",
    "zod": "https://deno.land/x/zod@v3.22.4/mod.ts",
    "openai": "npm:openai@6.16.0",
    "openai/helpers/zod": "npm:openai@6.16.0/helpers/zod",
    "@supabase/supabase-js": "npm:@supabase/supabase-js@2",
    "@supabase/functions-js/edge-runtime.d.ts": "jsr:@supabase/functions-js@^2/edge-runtime.d.ts"
  }
}
